﻿.BackToHomeBtn {
    border-radius: 7px;
    text-transform: uppercase;
    padding: 17px;
    background-color: #80B500;
    color: white;
    font-size: 14px;
}

a.BackToHomeBtn, a.BackToHomeBtn:hover, a.BackToHomeBtn:visited {
    text-decoration: none;
    color: white;
}

.isotope_item /* repair posts content home page */ {
    float: left;
}

a {
    text-decoration: none !important;
}

    a[disabled] {
        pointer-events: none;
        cursor: default;
    }

/* Admin links */
.AdminLinks {
    display: block;
    width: 100%;
    margin: 0px;
    text-align: center;
    background-color: mintcream;
    font-size: large;
    padding-bottom: 5px;
    padding-top: 5px;
}

    .AdminLinks a {
        color: black;
        font-weight: bold;
    }

.AdminLinks_MyAccount {
    float: left;
    display: inline-block;
    padding-top: 7px;
}

/* paging css */
.pagination {
    display: inline-block;
}

    .pagination a {
        color: black;
        float: left;
        padding: 8px 16px;
        text-decoration: none;
    }

        .pagination a.active {
            background-color: #4CAF50;
            color: white;
            border-radius: 5px;
        }

        .pagination a:hover:not(.active) {
            background-color: #ddd;
            border-radius: 5px;
        }

.product-img-preview, .product-variant-preview {
    width: 250px;
    height: 310px; /*270px;*/
    margin: 10px;
}

    .product-img-preview div, .product-variant-preview div {
        position: relative;
    }

    .product-img-preview img, .product-variant-preview img {
        position: absolute;
        max-width: 100%;
        max-height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }

    .product-img-preview p, .product-variant-preview p {
        text-align: center;
        margin: auto;
    }

.centerbox {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 100;
}

.eu-cookie-bar-notification {
    background-color: gainsboro;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    margin: 0px;
    max-width: none;
    height: auto;
    z-index: 1;
}

    .eu-cookie-bar-notification .content {
        text-align: center;
        margin: 5px;
    }

        .eu-cookie-bar-notification .content > * {
            display: inline-block;
            margin: 5px 10px;
        }

        .eu-cookie-bar-notification .content button {
            padding: 0.15cm 0.2cm;
        }

    .eu-cookie-bar-notification .text, .eu-cookie-bar-notification p {
        margin: 0px !important;
    }

.header_mobile .login_button {
    position: absolute;
    right: 124px;
    top: 50%;
    margin-top: -13px;
}

.control-label .text-left {
    text-align: left !important;
}

.WhiteText {
    color: beige;
}

/* action links */
.action_link_background {
}

.action_link_foreground {
    background-size: cover;
}

@media (max-width: 960px) {
    .action_link_foreground {
        background-image: none !important;
    }
}

/* Product detail */
div.oldprice {
    margin-top: 20px;
    color: black;
    font-size: 1.2em;
}

div.currentprice {
    margin-top: 20px;
}

.product_packing_dosage {
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
}

.packing_container, .dosage_container {
    display: flex;
    margin: auto auto auto 0;
}

.packing_icon, .dosage_icon {
    margin: auto 10px auto 10px;
}

.packing_text, .dosage_text {
    margin: auto auto auto 10px;
}

/* quantity_custom */
div.quantity_custom {
    /*position: relative !important;
  font-size: 1em !important;
  width: 100px;*/
    min-width: 80px;
}

    div.quantity_custom > input {
        /*width: 100px !important;*/
        min-width: 60px;
        background-color: aliceblue;
        text-align: right;
        padding-right: 25px;
        border: 1px solid gray;
        border-radius: 4px 0px 0px 4px;
        font-weight: bold;
        font-size: 1em;
    }

/* custom input +/- buttons */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    opacity: 1;
}

input[type=number] {
    -moz-appearance: textfield;
}

.quantity_custom input {
    width: 45px;
    height: 42px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    padding-left: 20px;
    border: 1px solid gray;
    border-radius: 4px 0px 0px 4px;
}

    .quantity_custom input:focus {
        outline: 0;
    }

.quantity_custom-nav {
    float: left;
    position: relative;
    height: 42px;
}

.quantity_custom-button {
    position: relative;
    cursor: pointer;
    border: 1px solid gray;
    background: lightcyan;
    width: 20px;
    height: 50%;
    text-align: center;
    color: #333;
    /*font-size: 13px;*/
    /*font-size: 20px;*/
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    /*line-height: 1.7;*/
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

    .quantity_custom-button > .quantity-up {
        position: absolute;
        height: 50%;
        top: 0;
        border-left: 1px solid gray;
    }

    .quantity_custom-button > .quantity-down {
        position: absolute;
        bottom: -1px;
        height: 50%;
        border-left: 1px solid gray;
    }

.product_tooltip {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 5px;
    background-color: lightcyan;
}

    .product_tooltip img {
        width: 32px;
    }

.top_panel_top .menu_user_nav li ul li a {
    display: block;
    font-size: 0.8em !important;
    margin: auto;
}

div.product p.price ins {
    font-size: 1.1em !important;
    color: #80b500;
}

/*light box*/
/* Styles the thumbnail */

a.lightbox img {
    /*height: 150px;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
margin: 94px 20px 20px 20px;*/
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
    position: fixed;
    top: -100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    overflow: hidden;
}

    /* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

    .lightbox-target img {
        margin: auto;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        max-height: 0%;
        max-width: 0%;
        border: 3px solid white;
        box-shadow: 0px 0px 8px rgba(0,0,0,.3);
        box-sizing: border-box;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
    display: block;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    background: white;
    color: black;
    text-decoration: none;
    position: absolute;
    top: -80px;
    right: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

    /* Provides part of the "X" to eliminate an image from the close link */

    a.lightbox-close:before {
        content: "";
        display: block;
        height: 30px;
        width: 1px;
        background: black;
        position: absolute;
        left: 26px;
        top: 10px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    /* Provides part of the "X" to eliminate an image from the close link */

    a.lightbox-close:after {
        content: "";
        display: block;
        height: 30px;
        width: 1px;
        background: black;
        position: absolute;
        left: 26px;
        top: 10px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
    opacity: 1;
    top: 0;
    bottom: 0;
}

    .lightbox-target:target img {
        max-height: 100%;
        max-width: 100%;
        width: auto !important;
        height: auto !important;
    }

    .lightbox-target:target a.lightbox-close {
        top: 0px;
    }

.Akuna-btn {
    background-color: green;
    color: white;
    text-transform: uppercase;
    border-radius: 5px;
}

.box-bordered {
    padding: 0px 20px 10px 20px;
    border: 1px solid lightgrey;
    border-radius: 5px;
    float: left;
    position: relative;
    width: 100%;
}

.row-eq-height {
    /*display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;*/
}

.menu-item-hidden {
    color: gray;
    text-decoration: line-through;
}

/*CSS3 multiple columns.*/
/* Get em size for colums: 184/16 */
.menu_columns {
    -moz-column-width: 11.5em; /* Firefox */
    -webkit-column-width: 11.5em; /* webkit, Safari, Chrome */
    column-width: 11.5em;
}
    /*remove standard list and bullet formatting from ul*/
    .menu_columns ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
        /* correct webkit/chrome uneven margin on the first column*/
        .menu_columns ul li:first-child {
            margin-top: 0px;
        }

/**/
.ModelData > .row:nth-child(even) {
    background-color: #00eaff;
}

.ModelData > .row {
    padding-top: 4px;
}

.ModelDataHeader {
    background-color: dimgray;
    color: white;
}

.sub-menu-products {
    overflow: hidden;
    margin-left: auto !important;
    margin-right: auto !important;
    width: auto;
    min-width: 600px;
    left: -250px !important;
}

    .sub-menu-products li {
        width: 33%;
        float: left;
    }

@media (min-width: 1200px) {
    .modal-agreement-dialog {
        width: 900px !important;
        margin: 30px auto;
    }

    .modal-dialog {
        /*top: 100px;*/
    }
}

/* repair layout */
.isotope_column_4 {
    width: 25% !important;
}

/* custom input buttons left and right */
.quantity_custom_lr {
    display: inline-block;
    display: inline-flex;
    margin-right: 5px;
    width: calc(50% - 12px);
}

div.quantity_custom_lr > input {
    min-width: 60px;
    width: calc(100% - 88px);
    /*background-color: aliceblue;*/
    text-align: center;
    border: #e2e2e2 1px solid;
    color: #000;
    border-radius: 0;
    font-weight: bold;
    font-size: 1em;
    float: left;
    height: 44px;
}

.quantity_custom-nav-left {
    float: left;
    /*border-left: 1px solid gray;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-radius: 4px 0px 0px 4px;*/
}

.quantity_custom-nav-right {
    float: left;
    /* border-right: 1px solid gray;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-radius: 0px 4px 4px 0px;*/
}

.quantity_custom-button-lr {
    width: 44px;
    height: 44px;
    position: relative;
    cursor: pointer;
    text-align: center;
    /*font-family: "Trebuchet MS", Helvetica, sans-serif !important;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    min-width: 36px;
    border: #e2e2e2 1px solid;
    background: #f2f2f2;
    color: #000;
}

    .quantity_custom-button-lr > img {
        width: 100%;
    }

    .quantity_custom-button-lr > [class^="icon-"], .quantity_custom-button-lr > [class*=" icon-"] {
        font-size: 24px;
        line-height: 44px;
    }

    .quantity_custom-button-lr .icon-minus:before {
        content: "\2212";
    }

    .quantity_custom-button-lr .icon-plus:before {
        content: "\002B";
    }

    .quantity_custom-button-lr > [class^="icon-"]:before, .quantity_custom-button-lr > [class*=" icon-"]:before {
        /*font-family: "turbo";*/
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: inline-block;
        text-decoration: inherit;
        width: 1em;
        margin-right: .2em;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        margin-left: .15em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

@media (max-width: 959px) {
    .quantity_custom-button-lr {
        width: 20px !important;
    }
}

.product-addtocart-details {
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product_addtocart_buttons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 1 0 calc(50% - 12px);
    -moz-box-flex: 1 0 calc(50% - 12px);
    -webkit-flex: 1 0 calc(50% - 12px);
    -ms-flex: 1 0 calc(50% - 12px);
    flex: 1 0 calc(50% - 12px);
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: 6px;
}

.product_addtocart_button {
    width: 100%;
    min-height: 44px;
    margin-bottom: 0;
    height: 100%;
    background: #80B500;
    color: #ffffff;
    border: 1px solid #80B500;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    min-height: 44px;
    height: 40px;
    line-height: 1.2;
    vertical-align: top;
    font-family: Futura, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    transition: all 0.2s linear;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    border-radius: 0;
}

.product_hover_icon {
    width: 100%;
}

    .product_hover_icon:hover {
        position: relative;
        display: inline-block;
    }

        .product_hover_icon:hover .show_product {
            display: block;
        }

        .product_hover_icon:hover .fog {
            display: block;
        }

    .product_hover_icon .show_product {
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

.fog {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.1;
    background-color: green;
    display: none;
    z-index: 0;
}

.fa-xlarge {
    font-size: 5em;
    z-index: 10;
}

.catalog_product_title {
    font-size: 1.3em;
}

.sponsorCode {
    float: left;
    font-size: 1.3em;
}

.sponsorCodeLabel {
    display: none !important;
}

.sponsorCodeInput {
    font-family: inherit;
    font-size: 1em !important; /* Corrects font size not being inherited in all browsers */
    line-height: 1.3em !important;
    margin: 0.1em 1em 0.1em 0.1em; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
    width: 342px;
    border-radius: 5px 5px 5px;
    border: 1px solid grey !important;
    text-transform: uppercase;
}
/*
.sponsorCodeInput {
    color: #ffffff !important;
    background-color: #3479b7 !important;
    font-family: inherit;
    font-size: 1em !important;
    line-height: 1.3em !important;
    margin: 0.1em 1em 0.1em 0.1em;
    vertical-align: baseline;
    width: 342px;
    height: 50px;
    border-radius: 5px 5px 5px;
    text-transform: uppercase;
}

#SponsorCode::-webkit-input-placeholder {
    color: #f7f7f7 !important;
}
*/
.couponCodeInput {
    font-family: inherit;
    font-size: 1em !important; /* Corrects font size not being inherited in all browsers */
    line-height: 1.3em !important;
    margin: 0.1em 1em 0.1em 0.1em; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
    border-radius: 5px 5px 5px;
    border: 1px solid grey !important;
    text-transform: uppercase;
}

.coupon {
    float: left;
}

.sponsor {
    float: right;
}

.bg-green {
    background-color: green;
}

.bg-red {
    background-color: red;
}

.bg-blue {
    background-color: blue;
}

.text-white {
    color: white;
}

.text-black {
    color: black;
}

/* search */
.searchBox {
    /*display: contents;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,50%);
    background: #2f3640;
    height: 40px;
    border-radius: 40px;
    padding: 10px;*/
    margin-top: 3px;
    overflow: hidden;
}

    .searchBox:hover > .searchInput, .searchInput:focus {
        width: 200px;
        padding: 0 6px !important;
        border: 1px solid white !important;
        border-radius: 10px 0px 0px 10px;
        background-color: white !important;
    }

        .searchBox:hover > .searchButton, .searchInput:focus + .searchButton {
            background: white;
            color: #2f3640;
            border-radius: 0;
        }

.searchButton {
    /*color: white;*/
    color: #80B500;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    /*background: #80B500;*/
    background-color: #e6e9eb;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
}

.searchInput {
    background: none !important;
    outline: none !important;
    float: left !important;
    padding: 0 !important;
    color: #80B500 !important;
    font-size: 110% !important;
    transition: 0.4s;
    line-height: 38px !important;
    width: 0px;
    z-index: 1000;
}

.hide-when-search {
    transition: all 2s linear;
}

.SearchGroupHeader {
    background-color: whitesmoke;
    padding-top: 1.7em;
    padding-bottom: 1.05em;
    text-align: center;
    border-radius: 10px 10px 0 0;
    margin: 0.5em 0 1em 0;
}

    .SearchGroupHeader h2 {
        margin: 0 !important;
    }

@media screen and (max-width: 620px) {
    .searchBox:hover > .searchInput {
        width: 150px;
        padding: 0 6px;
    }
}

@media screen and (max-width: 1290px) {
    .web-title {
        display: none;
    }
}

/* seach rotated icon */
.searchOverlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    /*visibility: hidden;*/
    display: none;
    opacity: 0;
    z-index: 99999;
}

.searchContent {
    width: 200px;
    height: 200px;
    margin: 10px auto;
    /*border: 1px solid #000;*/
    /*position: relative;*/
    border-radius: 50%;
    animation: spin 2s linear infinite;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}

.searchIcon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    /*background: #f00;*/
    font-size: 75px;
    color: #80B500;
    animation: spin 2s linear infinite reverse;
}

@keyframes spin {
    100% {
        transform: rotate(1turn);
    }
}

.submitorderbtn {
    background-color: #80B500;
    color: white;
    font-weight: bold;
}

/* SWAP button */
.swapbtn {
    padding: 1rem 2rem;
    font-size: 1.25rem;
    position: relative;
    border: 2px solid white;
    color: white;
    background-color: #0d324d;
    text-align: center;
    text-transform: uppercase;
}

    .swapbtn:before {
        content: "";
        left: 0;
        top: 0;
        position: absolute;
        width: 0;
        height: 100%;
        background-color: #80B500;
        transition: 1s ease;
        z-index: -1;
    }

    .swapbtn:hover:before {
        width: 100%;
    }

    .swapbtn:hover {
        color: black;
        background-color: white;
        -webkit-transition: color 0.5s linear;
        -ms-transition: color 0.5s linear;
        transition: color 0.5s linear;
        -webkit-transition: background-color 0.5s linear;
        -ms-transition: background-color 0.5s linear;
        transition: background-color 0.5s linear;
    }

/* modal dlg simple design */
div#invoicing-poll .InfoLabel.showMsg {
    opacity: 1;
    box-shadow: 0 0 7px 0 rgba(0,0,0,.5);
}

div#invoicing-poll .InfoLabel {
    transition: all 280ms ease-in-out;
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 35vh;
    z-index: 9;
    transform: translate(-50%,-50%);
    background: #f2f2f1;
    width: 350px;
    height: 280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border: 2px solid #114c97;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 700;
    max-width: 100%;
}


/* products sharing */
.productssharing {

}

.invitation-productslist {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: rgba(255,255,255,0.7);
    border-radius: 5px;
    padding-bottom: 1em;
    padding-top: 1em;
    flex-wrap: wrap;
}

.invitation-product {
    display: flex;
    flex-direction: column;
    background-color: white;
    margin: 0.5em;
    border: 1px solid lightgrey;
    border-radius: 3px;
    cursor: pointer;
}

.invitation-product:hover {
    background-color: #94BC1D;
    /*box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;*/
    /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
    box-shadow: rgb(140 188 29 / 80%) 0px 3px 20px;
}

.invitation-product-title {
    width: 100%;
    text-align: center;
    font-size: 14px;
}
.invitation-product img {
    width: 150px;
}
/* Style the button that is used to open and close the collapsible content */
.myaccount-invitation .collapsible {
    /*background-color: #eee;*/
    color: black;
    background-color: #ccc; /*#94BC1D;*/
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 17px;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #94BC1D;
    box-shadow: rgba(255, 255, 255, .7) 0 1px 0 0 inset;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-family: -apple-system,system-ui,"Segoe UI","Liberation Sans",sans-serif;
    outline: none;
    position: relative;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    white-space: nowrap;
}
.myaccount-invitation button {
    margin-bottom: 1em;
}
.myaccount-invitation button.collapsible:after {
    content: '\f139';/*'\2212'; +*/
    color: black;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    font-family: 'FontAwesome';
    font-size: larger;
}
.myaccount-invitation button.collapsible.collapsed:after {
    content: '\f138'; /*'\002B'; -*/
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.myaccount-invitation .active,
.myaccount-invitation button[aria-expanded="true"],
.myaccount-invitation .collapsible:hover {
    background-color: #94BC1D; /*#ccc;*/
}

/* Style the collapsible content. Note: hidden by default */
.myaccount-invitation .content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}

.invitation-product-image {
    position: relative;
}
.invitation-product-copybtn {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
}
